/*ESCRITORIO (XL REVISAMOS EN 1366px EN ADELANTE)*/

footer {
    background-color: white !important;
}

footer ul li {
    list-style: none;
    margin-left: 12px;
}

footer ul li:nth-child(5) {
    margin-right: 0px;
}

footer h5 {
    color: #2c2d7e;
}

footer .footer-copyright p {
    font-size: 10px !important;
}

.footer-copyright {
    border-top: 2px solid rgb(160, 159, 159, .5);
}


/*TABLET HORIZONTAL (LG REVISAMOS EN 1024px)*/

@media (max-width: 1199px) and (min-width: 992px) {
    footer ul li {
        margin-left: 6px;
    }
}


/*TABLET VERTICAL (MD REVISAMOS EN 768px)*/

@media (max-width: 991px) and (min-width: 768px) {
    footer ul li {
        margin-left: 0px;
    }
    footer ul li a img {
        width: 3.3rem;
    }
}


/*MOVIL HORIZONTAL(SM REVISAMOS EN 576px)*/

@media (max-width: 767px) and (min-width: 576px) {}


/*MOVIL VERTICAL(XS REVISAMOS EN 320px)*/

@media (max-width: 575px) {}